<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Таблиця</title>
</head>
<body>
    <table border="0" align="center">
        <tr style="text-align: center;" >
            <td bgcolor="0D99FF"><sup>1</sup><br> H <br> <sub>Hydrogen</sub> <br></td>
            <td colspan="16"></td>
            <td bgcolor="9328FE"><sup>2</sup><br>He<br> <sub>Helium</sub><br></td>
        </tr>
        <tr style="text-align: center;">
            <td bgcolor="FF4343"><sup>3</sup><br>Li<br><sub>Lithium</sub><br></td>
            <td bgcolor="FF7043"><sup>4</sup><br>Be<br><sub>Beryllium</sub><br></td>
            <td colspan="10"></td>
            <td bgcolor="1B99C1"><sup>5</sup><br>B<br><sub>Boron</sub><br></td>
            <td bgcolor="2D68DA"><sup>6</sup><br>C<br><sub>Carbon</sub><br></td>
            <td bgcolor="2D68DA"><sup>7</sup><br>N<br><sub>Nitrogen</sub><br></td>
            <td bgcolor="2D68DA"><sup>8</sup><br>O<br><sub>Oxygen</sub><br></td>
            <td bgcolor="2D68DA"><sup>9</sup><br>F<br><sub>Fluorine</sub><br></td>
            <td bgcolor="2D68DA"><sup>10</sup><br>Ne<br><sub>Neon</sub><br></td>
        </tr>
        <tr style="text-align: center;">
            <td bgcolor="FF4343"><sup>11</sup><br> Na <br><sub>Sodium</sub><br></td>
            <td bgcolor="FF7043"><sup>12</sup><br> Mg <br><sub>Magnesium</sub><br> </td>
            <td colspan="10"></td>
            <td bgcolor="14AE5C"><sup>13</sup> <br>Ai <br><sub>Aluminium</sub><br></td>
            <td bgcolor="1B99C1"><sup>14</sup><br> Si <br><sub>Silicon</sub><br></td>
            <td bgcolor="2D68DA"><sup>15</sup><br> P<br> <sub>Phosphorus</sub><br></td>
            <td bgcolor="2D68DA"><sup>16</sup><br> S <br><sub>Sulfur</sub><br></td>
            <td bgcolor="6448FF"><sup>17</sup> <br>CI <br><sub>Chlorine</sub><br></td>
            <td bgcolor="9328FE"><sup>18</sup><br> Ar <br><sub>Argon</sub><br></td>
        </tr>
        <tr style="text-align: center;">
            <td  bgcolor="FF4343"><sup>19</sup><br> <sub> Potassium</sub> <br> K<br></td>
            <td bgcolor="FF7043"><sup>20</sup><br>Ca<br> <sub>Calcium</sub><br></td>
            <td bgcolor="FF8A00"><sup>21</sup><br> Sc<br> <sub>Scandium</sub><br></td>
            <td bgcolor="FF8A00"><sup>22</sup><br> Ti <br><sub>Titanium</sub><br></td>
            <td bgcolor="FF8A00"><sup>23</sup><br> V<br> <sub>Vanadium</sub><br></td>
            <td bgcolor="FF8A00"><sup>24</sup><br> Cr<br><sub>Chromium</sub><br></td>
            <td bgcolor="FF8A00"><sup>25</sup><br> Mn<br> <sub>Manganese</sub><br> </td>
            <td bgcolor="FF8A00"><sup>26</sup><br> Fe<br> <sub>Iron</sub> <br></td>
            <td bgcolor="FF8A00"><sup>27</sup><br> Co<br> <sub>Cobalt</sub><br> </td>
            <td bgcolor="FF8A00"><sup>28</sup><br> Ni<br> <sub>Nickel</sub><br> </td>
            <td bgcolor="FF8A00"><sup>29</sup><br> Cu <br><sub>Copper</sub><br> </td>
            <td bgcolor="FF8A00"><sup>30</sup><br> Zn<br><sub>Zinc</sub><br> </td>
            <td bgcolor="14AE5C"><sup>31</sup><br> Ga<br><sub>Gallium</sub><br> </td>
            <td bgcolor="1B99C1"><sup>32</sup><br> Ge<br><sub>Germanium</sub><br> </td>
            <td bgcolor="1B99C1"><sup>33</sup><br> As<br><sub>Arsenic</sub> <br></td>
            <td bgcolor="2D68DA"><sup>34</sup><br> Se<br><sub>Selenium</sub> <br></td>
            <td bgcolor="6448FF"><sup>35</sup> <br>Br<br><sub>Bromine</sub><br></td>
            <td bgcolor="9328FE"><sup>36</sup><br> Kr<br><sub>Krypton</sub><br></td>
        </tr>
        <tr style="text-align: center;">
            <td bgcolor="FF4343"><sup>37</sup><br> Rb <br><sub>Rubidium</sub><br></td>
            <td bgcolor="FF7043"><sup>38</sup><br>Sr <br><sub>Strontium</sub><br></td>
            <td bgcolor="FF8A00"><sup>39</sup> <br>Y <br><sub>Yttrium</sub><br></td>
            <td bgcolor="FF8A00"><sup>40</sup><br> Zr<br><sub>Zirconium</sub><br></td>
            <td bgcolor="FF8A00"><sup>41</sup> <br>Nb <br><sub>Niobium</sub><br> </td>
            <td bgcolor="FF8A00"><sup>42</sup><br>Mo <br><sub>Molybdaenum</sub><br></td>
            <td bgcolor="FF8A00"><sup>43</sup><br> Tc<br> <sub>Technetium</sub><br></td>
            <td bgcolor="FF8A00"><sup>44</sup><br> Ru <br><sub>Ruthenium</sub><br></td>
            <td bgcolor="FF8A00"><sup>45</sup> <br>Rh<br> <sub>Rhodium</sub><br></td>
            <td bgcolor="FF8A00"><sup>46</sup> <br>Pd<br> <sub>Palladium</sub><br></td>
            <td bgcolor="FF8A00"><sup>47</sup> <br>Ag <br><sub>Silver</sub><br></td>
            <td bgcolor="FF8A00"><sup>48</sup> <br>Cd <br><sub>Cadmium</sub><br></td>
            <td bgcolor="14AE5C"><sup>49</sup> <br>In <br><sub>Indium</sub><br></td>
            <td bgcolor="14AE5C"><sup>50</sup><br> Sn <br><sub>Tin</sub><br></td>
            <td bgcolor="1B99C1"><sup>51</sup> <br>Sb<br> <sub>Antimony</sub><br></td>
            <td bgcolor="1B99C1"><sup>52</sup> <br>Te<br> <sub>Tellurium</sub><br></td>
            <td bgcolor="6448FF"><sup>53</sup> <br>I <br><sub>Iodine</sub><br></td>
            <td bgcolor="9328FE"><sup>54</sup> <br>Xe <br><sub>Xenon</sub><br></td>
        </tr>
        <tr style="text-align: center;">
            <td bgcolor="FF4343"><sup>55</sup><br> Cs<br> <sub>Cesium</sub><br></td>
            <td bgcolor="FF7043"><sup>56</sup><br> Ba <br><sub>Barium</sub><br></td>
            <td bgcolor="699797"><sup>57-71</sup><br> <sub>Lanthanides</sub><br></td>
            <td bgcolor="FF8A00"><sup>72</sup><br> Hf<br><sub>Hafnium</sub><br></td>
            <td bgcolor="FF8A00"><sup>73</sup><br> Ta<br> <sub>Tantalum</sub><br></td>
            <td bgcolor="FF8A00"><sup>74</sup><br> W<br> <sub>Tungsten</sub><br></td>
            <td bgcolor="FF8A00"><sup>75</sup><br> Re<br> <sub>Rhenium</sub><br></td>
            <td bgcolor="FF8A00"><sup>76</sup><br>Os<br> <sub>Osmium</sub><br></td>
            <td bgcolor="FF8A00"><sup>77</sup><br>Ir<br> <sub>Iridium</sub><br></td>
            <td bgcolor="FF8A00"><sup>78</sup><br>Pt<br> <sub>Platinum</sub><br></td>
            <td bgcolor="FF8A00"><sup>79</sup><br>Au<br> <sub>Gold</sub><br></td>
            <td bgcolor="FF8A00"><sup>80</sup><br> Hg<br><sub>Mercury</sub><br></td>
            <td bgcolor="14AE5C"><sup>81</sup><br> Tl<br> <sub>Thallium</sub><br> </td>
            <td bgcolor="14AE5C"><sup>82</sup><br> Pb<br> <sub>Lead</sub> <br></td>
            <td bgcolor="14AE5C"><sup>83</sup><br>Bi <br><sub>Bismuth</sub> <br></td>
            <td bgcolor="1B99C1"><sup>84</sup><br> Po<br><sub>Polonium</sub><br> </td>
            <td bgcolor="6448FF"><sup>85</sup><br>At<br> <sub>Astatine</sub><br> </td>
            <td bgcolor="9328FE"><sup>86</sup><br>Rn<br> <sub>Radon </sub><br></td>
        </tr>
          <tr style="text-align: center;">
            <td bgcolor="FF4343"><sup>87</sup><br>Fr Francium </td>
            <td bgcolor="FF7043"><sup>88</sup><br>Ra Radium</td>
            <td bgcolor="976995"><sup>89-103</sup><br>Actinides  </td>
            <td bgcolor="FF8A00"><sup>104</sup><br> Rf<br><sub>Rutherfordium</sub><br> </td>
            <td bgcolor="FF8A00"><sup>105</sup><br> Db<br><sub> Dubnium</sub><br></td>
            <td bgcolor="FF8A00"><sup>106</sup><br> Sg<br> <sub>Seaborgium</sub><br></td>
            <td bgcolor="FF8A00"><sup>107</sup><br> Bh<br> <sub>Bohrium</sub><br></td>
            <td bgcolor="FF8A00"><sup>108</sup><br> Hs<br><sub>Hassium</sub><br></td>
            <td bgcolor="FF8A00"><sup>109</sup><br> Mt<br> <sub>Meitnerium</sub><br></td>
            <td bgcolor="FF8A00"><sup>110</sup><br> Ds<br> <sub>Darmstadtium</sub><br></td>
            <td bgcolor="FF8A00"><sup>111</sup><br> Rg<br> <sub>Roentgenium</sub><br></td>
            <td bgcolor="FF8A00"><sup>112</sup><br> Cn<br> <sub>Copernicium</sub><br> </td>
            <td bgcolor="14AE5C"><sup>113</sup><br> Nh<br><sub>Nihonium</sub><br></td>
            <td bgcolor="14AE5C"><sup>114</sup><br> Fl<br><sub>Flerovium</sub> <br></td>
            <td bgcolor="14AE5C"><sup>115</sup><br> Mc<br><sub>Moscovium</sub> <br></td>
            <td bgcolor="14AE5C"><sup>116</sup><br> Lv<br> <sub>Livermorium</sub><br></td>
            <td bgcolor="14AE5C"><sup>117</sup><br> Ts<br><sub>Tennessine</sub><br> </td>
            <td bgcolor="14AE5C"><sup>118</sup><br> Og<br><sub>Oganesson</sub><br> </td>
        </tr> 
        <tr>
            <td colspan="18"><br><br></td>
        </tr>
        <tr style="text-align: center;">
            <td colspan="3"></td>
            <td bgcolor="699797"><sup>57</sup><br> La<br><sub>Lanthanum</sub><br></td>
            <td bgcolor="699797"><sup>58</sup><br> Ce<br> <sub>Cerium</sub><br></td>
            <td bgcolor="699797"><sup>59</sup><br> Pr<br> <sub>Praseodymium</sub><br></td>
            <td bgcolor="699797"><sup>60</sup><br> Nd<br> <sub>Neodymium</sub><br></td>
            <td bgcolor="699797"><sup>61</sup><br> Pm<br> <sub>Promethium</sub><br></td>
            <td bgcolor="699797"><sup>62</sup><br> Sm<br> <sub>Samarium</sub><br></td>
            <td bgcolor="699797"><sup>63</sup><br> Eu<br> <sub>Europium</sub><br></td>
            <td bgcolor="699797"><sup>64</sup><br> Gd<br> <sub>Gadolinium</sub><br></td>
            <td bgcolor="699797"><sup>65</sup><br> Tb<br> <sub>Terbium</sub><br></td>
            <td bgcolor="699797"><sup>66</sup><br> Dy<br> <sub>Dysprosium</sub><br></td>
            <td bgcolor="699797"><sup>67</sup><br> Ho<br> <sub>Holmium </sub><br></td>
            <td bgcolor="699797"><sup>68</sup><br> Er<br> <sub>Erbium</sub><br></td>
            <td bgcolor="699797"><sup>69</sup><br> Tm<br> <sub>Thulium</sub><br></td>
            <td bgcolor="699797"><sup>70</sup><br> Yb<br> <sub>Ytterbium</sub<br>></td>
            <td bgcolor="699797"><sup>71</sup><br> Lu<br> <sub>Lutetium</sub><br></td>
        </tr>

        <tr>
            <tr style="text-align: center;"> 
                <td colspan="3"></td>
                <td bgcolor="976995"><sup>89</sup><br> Ac<br> <sub>Actinium</sub><br></td>
                <td bgcolor="976995"><sup>90</sup><br> Th<br> <sub>Thorium</sub><br></td>
                <td bgcolor="976995"><sup>91</sup><br> Pa<br> <sub>Protactinium</sub><br></td>
                <td bgcolor="976995"><sup>92</sup><br> U<br> <sub>Uranium</sub<br>></td>
                <td bgcolor="976995"><sup>93</sup><br> Np<br> <sub>Neptunium</sub><br></td>
                <td bgcolor="976995"><sup>94</sup><br> Pu<br> <sub>Plutonium</sub><br></td>
                <td bgcolor="976995"><sup>95</sup><br> Am<br> <sub>Americium</sub><br></td>
                <td bgcolor="976995"><sup>96</sup><br> Cm<br> <sub>Curium</sub><br></td>
                <td bgcolor="976995"><sup>97</sup><br> Cf<br> <sub>Berkelium</sub><br></td>
                <td bgcolor="976995"><sup>98</sup><br> Es<br> <sub>Californium</sub><br></td>
                <td bgcolor="976995"><sup>99</sup><br> Fm<br> <sub>Einsteinium</sub><br></td>
                <td bgcolor="976995"><sup>100</sup><br>Md<br> <sub>Fermium</sub><br></td>
                <td bgcolor="976995"><sup>101</sup><br>No<br> <sub>Mendelevium</sub><br></td>
                <td bgcolor="976995"><sup>102</sup><br>Lr<br> <sub>Nobelium</sub><br></td>
                <td bgcolor="976995"><sup>103</sup><br>R<br> <sub>Lawrencium</sub><br></td>
        </tr>
    </table>
</body>
</html>
